import dynamix_sdk.base as _base


class CloudapiLbRestoreResultBool(_base.BaseAPIResultBool):
    pass


class CloudapiLbRestoreProtocol(_base.BasePostAPIFunctionProtocol):
    def restore(
        self,
        *,
        lb_id: int,
    ) -> CloudapiLbRestoreResultBool:
        ...
